/* margins: 20px */
.bx-defr-margin {
    margin:1rem;
}
.bx-defr-margin-rightbottomleft {
    margin:1rem;
    margin-top:0;
}
.bx-defr-margin-leftright {
    margin: 0px 1rem;
}
.bx-defr-margin-leftright-neg {
    margin: 0px -1rem;
}
.bx-defr-margin-topbottom {
    margin-top:1rem;
    margin-bottom:1rem;
}
.bx-defr-margin-top {
    margin-top:1rem;
}
.bx-defr-margin-top-auto {
    margin-top:1rem;
}
.bx-defr-margin-top-auto:first-child {
    margin-top:0px;
}
.bx-defr-margin-right {
    margin-right:1rem;
}
.bx-defr-margin-bottom {
    margin-bottom:1rem;
}
.bx-defr-margin-left {
    margin-left:1rem;
}
.bx-defr-margin-left-auto {
    margin-left:1rem;
}
.bx-defr-margin-left-auto:first-child {
    margin-left:0px;
}

/* margins: 10px */
.bx-defr-margin-sec {
    margin:0.5rem;
}
.bx-defr-margin-sec-rightbottomleft {
    margin:0.5rem;
    margin-top:0;
}
.bx-defr-margin-sec-leftright {
    margin-left:0.5rem;
    margin-right:0.5rem;
}
.bx-defr-margin-sec-leftright-neg {
    margin-left:-0.5rem;
    margin-right:-0.5rem;
}
.bx-defr-margin-sec-topbottom {
    margin-top:0.5rem;
    margin-bottom:0.5rem;
}
.bx-defr-margin-sec-top {
    margin-top:0.5rem;
}
.bx-defr-margin-sec-top-auto {
    margin-top:0.5rem;
}
.bx-defr-margin-sec-top-auto:first-child {
    margin-top:0px;
}
.bx-defr-margin-sec-right {
    margin-right:0.5rem;
}
.bx-defr-margin-sec-bottom {
    margin-bottom:0.5rem;
}
.bx-defr-margin-sec-left {
    margin-left:0.5rem;
}
.bx-defr-margin-sec-left-auto {
    margin-left:0.5rem;
}
.bx-defr-margin-sec-left-auto:first-child {
    margin-left:0px;
}
.bx-defr-margin-sec-right-auto {
    margin-right:0.5rem;
}
.bx-defr-margin-sec-right-auto:first-child {
    margin-right:0px;
}

/* margins: 5px */
.bx-defr-margin-thd {
    margin:0.25rem;
}
.bx-defr-margin-thd-rightbottomleft {
    margin:0.25rem;
    margin-top:0;
}
.bx-defr-margin-thd-leftright {
    margin-left:0.25rem;
    margin-right:0.25rem;
}
.bx-defr-margin-thd-topbottom {
    margin-top:0.25rem;
    margin-bottom:0.25rem;
}
.bx-defr-margin-thd-top {
    margin-top:0.25rem;
}
.bx-defr-margin-thd-top-auto {
    margin-top:0.25rem;
}
.bx-defr-margin-thd-top-auto:first-child {
    margin-top:0px;
}
.bx-defr-margin-thd-right {
    margin-right:0.25rem;
}
.bx-defr-margin-thd-bottom {
    margin-bottom:0.25rem;
}
.bx-defr-margin-thd-left {
    margin-left:0.25rem;
}
.bx-defr-margin-thd-left-auto {
    margin-left:0.25rem;
}
.bx-defr-margin-thd-left-auto:first-child {
    margin-left:0px;
}

/* margins: 30px */
.bx-defr-margin-for {
    margin:1.5rem;
}
.bx-defr-margin-for-rightbottomleft {
    margin:1.5rem;
    margin-top:0;
}
.bx-defr-margin-for-leftright {
    margin-left:1.5rem;
    margin-right:1.5rem;
}
.bx-defr-margin-for-topbottom {
    margin-top:1.5rem;
    margin-bottom:1.5rem;
}
.bx-defr-margin-for-top {
    margin-top:1.5rem;
}
.bx-defr-margin-for-top-auto {
    margin-top:1.5rem;
}
.bx-defr-margin-for-top-auto:first-child {
    margin-top:0px;
}
.bx-defr-margin-for-right {
    margin-right:1.5rem;
}
.bx-defr-margin-for-bottom {
    margin-bottom:1.5rem;
}
.bx-defr-margin-for-left {
    margin-left:1.5rem;
}

/* margins: 40px */
.bx-defr-margin-fiv {
    margin:2rem;
}
.bx-defr-margin-fiv-rightbottomleft {
    margin:2rem;
    margin-top:0;
}
.bx-defr-margin-fiv-leftright {
    margin-left:2rem;
    margin-right:2rem;
}
.bx-defr-margin-fiv-topbottom {
    margin-top:2rem;
    margin-bottom:2rem;
}
.bx-defr-margin-fiv-top {
    margin-top:2rem;
}
.bx-defr-margin-fiv-top-auto {
    margin-top:2rem;
}
.bx-defr-margin-fiv-top-auto:first-child {
    margin-top:0px;
}
.bx-defr-margin-fiv-right {
    margin-right:2rem;
}
.bx-defr-margin-fiv-bottom {
    margin-bottom:2rem;
}
.bx-defr-margin-fiv-left {
    margin-left:2rem;
}

/* margins: 50px */
.bx-defr-margin-six {
    margin:2.5rem;
}
.bx-defr-margin-six-rightbottomleft {
    margin:2.5rem;
    margin-top:0;
}
.bx-defr-margin-six-leftright {
    margin-left:2.5rem;
    margin-right:2.5rem;
}
.bx-defr-margin-six-topbottom {
    margin-top:2.5rem;
    margin-bottom:2.5rem;
}
.bx-defr-margin-six-top {
    margin-top:2.5rem;
}
.bx-defr-margin-six-top-auto {
    margin-top:2.5rem;
}
.bx-defr-margin-six-top-auto:first-child {
    margin-top:0px;
}
.bx-defr-margin-six-right {
    margin-right:2.5rem;
}
.bx-defr-margin-six-bottom {
    margin-bottom:2.5rem;
}
.bx-defr-margin-six-left {
    margin-left:2.5rem;
}

/* margins: 60px */
.bx-defr-margin-sev {
    margin: 3rem;
}
.bx-defr-margin-sev-rightbottomleft {
    margin: 3rem;
    margin-top:0;
}
.bx-defr-margin-sev-leftright {
    margin-left: 3rem;
    margin-right: 3rem;
}
.bx-defr-margin-sev-topbottom {
    margin-top: 3rem;
    margin-bottom: 3rem;
}
.bx-defr-margin-sev-top {
    margin-top: 3rem;
}
.bx-defr-margin-sev-top-auto {
    margin-top: 3rem;
}
.bx-defr-margin-sev-top-auto:first-child {
    margin-top: 0px;
}
.bx-defr-margin-sev-right {
    margin-right:3rem;
}
.bx-defr-margin-sev-bottom {
    margin-bottom:3rem;
}
.bx-defr-margin-sev-left {
    margin-left:3rem;
}

/* paddings: 20px */
.bx-defr-padding {
    padding:1rem;
}
.bx-defr-padding-rightbottomleft {
    padding:1rem;
    padding-top:0;
}
.bx-defr-padding-leftright {
    padding-left: 1rem;
    padding-right: 1rem;
}
.bx-defr-padding-topbottom {
    padding-top: 1rem;
    padding-bottom: 1rem;
}
.bx-defr-padding-top {
    padding-top:1rem;
}
.bx-defr-padding-right {
    padding-right:1rem;
}
.bx-defr-padding-bottom {
    padding-bottom:1rem;
}
.bx-defr-padding-left {
    padding-left:1rem;
}

/* paddings: 10px */
.bx-defr-padding-sec {
    padding:0.5rem;
}
.bx-defr-padding-sec-rightbottomleft {
    padding:0.5rem;
    padding-top:0;
}
.bx-defr-padding-sec-topbottom {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}
.bx-defr-padding-sec-leftright {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
}
.bx-defr-padding-sec-top {
    padding-top:0.5rem;
}
.bx-defr-padding-sec-right {
    padding-right:0.5rem;
}
.bx-defr-padding-sec-bottom {
    padding-bottom:0.5rem;
}
.bx-defr-padding-sec-left {
    padding-left:0.5rem;
}

/* paddings: 5px */
.bx-defr-padding-thd {
    padding:0.25rem;
}
.bx-defr-padding-thd-rightbottomleft {
    padding:0.25rem;
    padding-top:0;
}
.bx-defr-padding-thd-topbottom {
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
}
.bx-defr-padding-thd-leftright {
    padding-left: 0.25rem;
    padding-right: 0.25rem;
}
.bx-defr-padding-thd-top {
    padding-top:0.25rem;
}
.bx-defr-padding-thd-right {
    padding-right:0.25rem;
}
.bx-defr-padding-thd-bottom {
    padding-bottom:0.25rem;
}
.bx-defr-padding-thd-left {
    padding-left:0.25rem;
}

/* paddings: 30px */
.bx-defr-padding-for {
    padding:1.5rem;
}
.bx-defr-padding-for-rightbottomleft {
    padding:1.5rem;
    padding-top:0;
}
.bx-defr-padding-for-leftright {
    padding-left:1.5rem;
    padding-right:1.5rem;
}
.bx-defr-padding-for-topbottom {
    padding-top:1.5rem;
    padding-bottom:1.5rem;
}
.bx-defr-padding-for-top {
    padding-top:1.5rem;
}
.bx-defr-padding-for-top-auto {
    padding-top:1.5rem;
}
.bx-defr-padding-for-top-auto:first-child {
    padding-top:0px;
}
.bx-defr-padding-for-right {
    padding-right:1.5rem;
}
.bx-defr-padding-for-bottom {
    padding-bottom:1.5rem;
}
.bx-defr-padding-for-left {
    padding-left:1.5rem;
}

/* paddings: 40px */
.bx-defr-padding-fiv {
    padding:2rem;
}
.bx-defr-padding-fiv-rightbottomleft {
    padding:2rem;
    padding-top:0;
}
.bx-defr-padding-fiv-leftright {
    padding-left:2rem;
    padding-right:2rem;
}
.bx-defr-padding-fiv-topbottom {
    padding-top:2rem;
    padding-bottom:2rem;
}
.bx-defr-padding-fiv-top {
    padding-top:2rem;
}
.bx-defr-padding-fiv-top-auto {
    padding-top:2rem;
}
.bx-defr-padding-fiv-top-auto:first-child {
    padding-top:0px;
}
.bx-defr-padding-fiv-right {
    padding-right:2rem;
}
.bx-defr-padding-fiv-bottom {
    padding-bottom:2rem;
}
.bx-defr-padding-fiv-left {
    padding-left:2rem;
}

/* paddings: 50px */
.bx-defr-padding-six {
    padding:2.5rem;
}
.bx-defr-padding-six-rightbottomleft {
    padding:2.5rem;
    padding-top:0;
}
.bx-defr-padding-six-leftright {
    padding-left:2.5rem;
    padding-right:2.5rem;
}
.bx-defr-padding-six-topbottom {
    padding-top:2.5rem;
    padding-bottom:2.5rem;
}
.bx-defr-padding-six-top {
    padding-top:2.5rem;
}
.bx-defr-padding-six-top-auto {
    padding-top:2.5rem;
}
.bx-defr-padding-six-top-auto:first-child {
    padding-top:0px;
}
.bx-defr-padding-six-right {
    padding-right:2.5rem;
}
.bx-defr-padding-six-bottom {
    padding-bottom:2.5rem;
}
.bx-defr-padding-six-left {
    padding-left:2.5rem;
}

/* paddings: 60px */
.bx-defr-padding-sev {
    padding: 3rem;
}
.bx-defr-padding-sev-rightbottomleft {
    padding: 3rem;
    padding-top:0;
}
.bx-defr-padding-sev-leftright {
    padding-left: 3rem;
    padding-right: 3rem;
}
.bx-defr-padding-sev-topbottom {
    padding-top: 3rem;
    padding-bottom: 3rem;
}
.bx-defr-padding-sev-top {
    padding-top: 3rem;
}
.bx-defr-padding-sev-top-auto {
    padding-top: 3rem;
}
.bx-defr-padding-sev-top-auto:first-child {
    padding-top: 0px;
}
.bx-defr-padding-sev-right {
    padding-right:3rem;
}
.bx-defr-padding-sev-bottom {
    padding-bottom:3rem;
}
.bx-defr-padding-sev-left {
    padding-left:3rem;
}

/* block */
.bx-defr-block-padding {
	padding: 1.5rem;
}